/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Autosvar)";

/* No comment provided by engineer. */
"Centered" = "Centrerad";

/* Clears the display window for the currently open message window */
"Clear Display" = "Rensa historik";

/* %@ will be a file name */
"Download %@" = "Ladda hem %@";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Meddelanden";

/* Normal style variant menu item */
"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Öppna bild";

/* No comment provided by engineer. */
"Open Link" = "Öppna länk";

/* Title for the sample conversation */
"Sample Conversation" = "Samtalsexempel";

/* No comment provided by engineer. */
"Save Image As" = "Spara bild som";

/* No comment provided by engineer. */
"Scaled" = "Skalad";

/* No comment provided by engineer. */
"Tiled" = "Sida vid sida";

/* No comment provided by engineer. */
"Tiled (Centered)" = "Sida vid sida (centrerad)";